#******************************************************************************
#
#   Copyright (C) 2000-2007, International Business Machines
#   Corporation and others.  All Rights Reserved.
#
#******************************************************************************
# This Makefile is used to build the ICU's data.
# It is included with the -O option to pkgdata.

PLATFORM=U_BSD

top_srcdir=../..
srcdir=.
top_builddir=../..

include $(top_builddir)/icudefs.mk

CPPFLAGS+= -I$(top_builddir)/common -I$(top_srcdir)/common
LIBS=-lm  
exec_prefix=${prefix}
prefix=/usr/local
program_transform_name=s,x,x,
bindir=${exec_prefix}/bin
sbindir=${exec_prefix}/sbin
libexecdir=${exec_prefix}/libexec
datadir=${prefix}/share
sysconfdir=${prefix}/etc
sharedstatedir=${prefix}/com
localstatedir=${prefix}/var
libdir=${exec_prefix}/lib
includedir=${prefix}/include
oldincludedir=/usr/include
infodir=${prefix}/info
mandir=${prefix}/man
PACKAGE=icu
VERSION=3.8.1

INSTALL = /usr/bin/install -c -o root -g wheel
INSTALL_PROGRAM = install  -s -o root -g wheel -m 555
INSTALL_DATA = install  -o root -g wheel -m 444

INSTALL_PROGRAM=install  -s -o root -g wheel -m 555
INSTALL_SCRIPT=install  -o root -g wheel -m 555
INSTALL_DATA=install  -o root -g wheel -m 444
host=amd64-portbld-freebsd8.1
host_alias=
host_cpu=amd64
host_vendor=portbld
host_os=freebsd8.1
LIB_M=
CPP=cc -E
U_HAVE_INTTYPES_H=1
U_IS_BIG_ENDIAN=0
platform=U_BSD

##### Add the following to source/config/Makefile.in

GENCCODE=$(BINDIR)/genccode
GENCMN=$(BINDIR)/gencmn
ICUPKG=$(BINDIR)/icupkg


