## Makefile for testdata created by pkgdata
## from ICU Version 3.8.1

NAME=testdata
LIBNAME=testdata
CNAME=testdata
TARGETDIR=../../test/testdata/out
TEMP_DIR=../../test/testdata/out/build
srcdir=$(TEMP_DIR)
SRCDIR=../../test/testdata/out/build
MODE=common
MAKEFILE=../../test/testdata/out/build/testdata_common.mak
ENTRYPOINT=testdata
include ../../test/testdata/pkgdata.inc



TEMP_PATH=$(TEMP_DIR)/
TARG_PATH=$(TARGETDIR)/
## List files [1] containing data files to process (note: - means stdin)
LISTFILES= ../../test/testdata/out/build/testdata.lst


## Data Files [33]
DATAFILES= DataDrivenCollationTest.res calendar.res format.res casing.res mc.res \
 root.res sh.res sh_YU.res te.res te_IN.res te_IN_REVISED.res testtypes.res \
 testaliases.res testempty.res structLocale.res idna_rules.res conversion.res \
 icuio.res testtable32.res iscii.res icu26_testtypes.res icu26e_testtypes.res \
 test.icu nfscsi.spp nfscss.spp nfscis.spp nfsmxs.spp nfsmxp.spp test1.cnv \
 test3.cnv test4.cnv test4x.cnv ibm9027.cnv


## Data File Paths [33]
DATAFILEPATHS= ../../test/testdata/out/build/DataDrivenCollationTest.res ../../test/testdata/out/build/calendar.res \
 ../../test/testdata/out/build/format.res ../../test/testdata/out/build/casing.res \
 ../../test/testdata/out/build/mc.res ../../test/testdata/out/build/root.res \
 ../../test/testdata/out/build/sh.res ../../test/testdata/out/build/sh_YU.res \
 ../../test/testdata/out/build/te.res ../../test/testdata/out/build/te_IN.res \
 ../../test/testdata/out/build/te_IN_REVISED.res ../../test/testdata/out/build/testtypes.res \
 ../../test/testdata/out/build/testaliases.res ../../test/testdata/out/build/testempty.res \
 ../../test/testdata/out/build/structLocale.res ../../test/testdata/out/build/idna_rules.res \
 ../../test/testdata/out/build/conversion.res ../../test/testdata/out/build/icuio.res \
 ../../test/testdata/out/build/testtable32.res ../../test/testdata/out/build/iscii.res \
 ../../test/testdata/out/build/icu26_testtypes.res ../../test/testdata/out/build/icu26e_testtypes.res \
 ../../test/testdata/out/build/test.icu ../../test/testdata/out/build/nfscsi.spp \
 ../../test/testdata/out/build/nfscss.spp ../../test/testdata/out/build/nfscis.spp \
 ../../test/testdata/out/build/nfsmxs.spp ../../test/testdata/out/build/nfsmxp.spp \
 ../../test/testdata/out/build/test1.cnv ../../test/testdata/out/build/test3.cnv \
 ../../test/testdata/out/build/test4.cnv ../../test/testdata/out/build/test4x.cnv \
 ../../test/testdata/out/build/ibm9027.cnv


# File to make:
TARGET=../../test/testdata/out/testdata.dat

TARGETNAME=testdata.dat
# List file for gencmn:
CMNLIST=../../test/testdata/out/build/testdata_common.lst

all: $(TARGET)

$(TARGET): $(CMNLIST) $(DATAFILEPATHS)
	$(INVOKE) $(ICUPKG) -t$(ICUDATA_CHAR) -c -s $(SRCDIR) -a $(CMNLIST) new $(TARGETDIR)/$(CNAME).dat

$(CMNLIST): $(LISTFILES)
	cat $(LISTFILES) > $(CMNLIST)

CLEANFILES= $(CMNLIST) $(TARGET)

clean:
	-$(RMV) $(CLEANFILES) $(MAKEFILE)

install: $(TARGET)
	$(INSTALL_DATA) $(TARGET) $(INSTALLTO)/$(TARGETNAME)


rebuild: clean all
